/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Body */

body p{
	font-size: 14px !important;
	line-height: 1.5em;
	margin-top: 0px;
	}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2{
	letter-spacing: 0px;
	}
	
h1{
	margin-bottom: 10px;
	}
	
h2{
	font-weight: normal;
	margin-bottom: 0px;
	}
	
h3{
	font-weight: 400;
	margin-bottom: 0px;
}

h6{
	font-weight: 300;
	margin-top: 30px;
	margin-bottom: 20px;
	}
	
#top h3 a{
	font-weight: 400;
	}
	
.avia_textblock h1{
	margin-top: 0px;
	}

.avia_textblock h3{
	color: #454D66 !important;
	font-size: 15px;
	font-weight: 900;
	line-height: 1.5 em;
	margin-bottom: 2px;
	}

.avia_textblock h4{
	color: #e9501d !important;
	}
	
.content{
	padding-top: 60px;
	padding-bottom: 25px;
}

/* Pijl terug naar boven */

html, #scroll-top-link{
	background-color: #222222;
}

/*iconen*/

[data-av_iconfont="fontello"]:before {
	font-size: 100px;
	color: #454D66;
	font-weight: normal;
	top: 5px;
	position: relative;
	}

.iconbox .iconbox_content .iconbox_content_title{
	padding-left: 0px;
	margin-bottom: -65px;
	height: 55px;
	letter-spacing: 0px;
	font-size: 15px;
	top:-30px;
	position: relative;
	}
	
.iconbox h3 a{
	text-transform: none !important;
	color: #e9501d !important;
	font-size: 20px;
}

.iconbox_content span{
	top: 0px;
	position: relative;
	
	}
	
.iconbox_content_container{
	padding-left: 100px;
	margin-bottom: 30px;
	line-height: 1.2em;
	
	}


div .av_one_third{
	margin-left: 2%;
	width: 32%;
	}
	
	
	
.entry-content-header a{
	display: block;
	min-width: 100px;
}
	
@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	[data-av_iconfont="fontello"]:before {
	font-size: 100px;
	color: #454D66;
	font-weight: normal;
	top: 0px;
	position: relative;
	margin-bottom: 150px;
	}

.iconbox .iconbox_content .iconbox_content_title{
	padding-left: -20px;
	margin-bottom: 0px;
	height: 60px;
	letter-spacing: 0px;
	font-size: 15px;
	top:0px;
	position: relative;
	}	
	
	
	.iconbox_content_container{
	padding-left: 0px;
	margin-bottom: 0px;
	border: 0px solid red;
	}
	
	
	
}


@media only screen and (max-width: 767px) {
	
	[data-av_iconfont="fontello"]:before {
	font-size: 80px;
	top: -5px;
	}
	
	.iconbox .iconbox_content .iconbox_content_title{
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	height: 20px;
	letter-spacing: 0px;
	font-size: 15px;
	}
	
	.iconbox_content_container{
	padding-left: 110px;
	margin-bottom: 20px;
		border: 1px solid red;

	}
	
	
	
	.iconbox_content span{
	top: -30px;
	position: relative;
	
	}

}

/*Oranje headerbalk*/

#header{
	border-bottom: 15px solid #E9511D;
	}

/*Header*/
.sub_menu{
	float: right;
	}
	
.phone-info{
	font-weight: normal;
	font-size: 15px;
	}

#header_meta{
	border: none;
	border-top: 0px;
	box-shadow: none;
	
}

#header_main{
	border-bottom-width: 0px;
}

.container_wrap{
	border-top-width: 0px;
	padding-top: 10px;
	}
	
.avia-menu-fx{
	height: 3px;
}

.avia-menu-text{
	font-size: 13px;
	}
	
#top #header_meta, #top #header_meta nav ul ul li, #top #header_meta nav ul ul a, #top #header_meta nav ul ul{
	background: none;
	}
	
.av-main-nav > li > a{
	font-weight: normal;
	}
	
.html_header_top.html_bottom_nav_header .main_menu ul > li a{
	border: #cccccc;
	border-top: 1px solid #cccccc;;
	}
	
	
#header_main_alternate, #header_main{
	padding-top: 0px;
	}
	
#header_main .container{
	margin-bottom: -0px;
	margin-top: -0px;
	}

/*Blauwe kolom Homepage 

#blauwebalk_home{
	background-color: #454D66;
	color: #FFFFFF;
	right: 0px !important;
	min-width: 370px;
	min-height: 100%;
	padding: 50px 130px 50px 50px;
	border-right: 1px solid #454D66;
	position: relative;
	height: 100%;
	top:-70px;
	bottom: 0px;
	}

#blauwebalk_home strong, .main_color .sidebar_right strong{
	color: #cccccc !important;
}

*/

/* weg op klein scherm 

@media only screen and (max-width: 767px) {
	#blauwebalk_home{
	display: none;
	}
}
*/

/* H3 in blauwe kolom aanpassen 

#blauwebalk_home h3{
	color: #FFFFFF !important;
	font-weight: 300;
	font-size: 20px !important;
	margin-bottom: 10px;
	line-height: 1.1em;
	margin-top: 20px;
	letter-spacing: 0px;
	text-transform: none;
	}

@media only screen and (min-width: 1141px) and (max-width: 1340px) {
	#blauwebalk_home{
	min-width: 352px;
	padding: 50px 130px 50px 50px;
	}
}

@media only screen and (min-width: 990px) and (max-width: 1140px) {
	#blauwebalk_home{
	min-width: 320px;
	padding: 50px 100px 50px 50px;
	}
}

	
@media only screen and (min-width: 768px) and (max-width: 989px) {
	#blauwebalk_home{
	min-width: 250px;
	padding: 50px 50px 50px 50px;
	}
}

@media only screen and (max-width: 767px) {
	#blauwebalk_home strong, .main_color .sidebar_right strong{
	color: #FFFFFF !important;
	min-width: 100%;
	}
	
	#blauwebalk_home{
	border: #454D66 50px solid;
	background-color: #454D66;
	min-width: 100%;
	padding: 0;
	padding-right: -50px;
	margin-left: -50px;
	color: #FFFFFF !important;
	margin-top: 20px;
	}
}



/*Blauwe kolom sidebar*/

#top #main .sidebar{
	padding-right: 50px;
	border-left-color: #454D66;
	margin-top: -10px;
	padding-top: 50px;
	}

.main_color .container .sidebar{
	height: 100%;
	border-bottom: 0px solid green;
	}
	

#top #main .sidebar a{
	color: #FFFFFF;
	}

.inner_sidebar{
	margin-right: 0px;
	}

.main_color .sidebar_right{
	background-color: #454D66;
	color: #FFFFFF;
	right: -50px !important;
	min-width: 219px;
	margin-right: 50px;
	border-right: 1px solid #454D66;
	}
	
.main_color .sidebar_right strong{
	color: #cccccc !important;
}

/* H3 in blauwe kolom aanpassen */

#top #wrap_all .main_color .sidebar h3{
	color: #FFFFFF;
	font-weight: 300;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1.1em;
	margin-top: 5px;
	letter-spacing: 0px;
	text-transform: none;
	}
	
	
/* Bold van Portfolio titels weg */

#top .main_color .news-headline{
	margin-top: 5px;
	font-weight: normal;
	line-height: 1.2em ;
	}

/* Tijd en datum weg */
#top .main_color .news-time{
	display: none;
	}
	
.content{
	border-right-style: none;
	}

.news-thumb img{
	width: 36px;
	height: 36px;
	}
	
#top .news-thumb{
	background: transparent;
	border-width: 0px;
	padding: 0px;
	border: 2px solid #FFFFFF !important;
	height: 40px;
	width: 40px;
	}

/* Nieuwsbrief formulier */

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select{
	padding: 8px 5px 8px 5px;
	border-color: #CCCCCC;
	margin-bottom: -10px;
}

/* Nieuwsbrief archief omhoog en wit  */
#top .main_color .nieuwsbrief_archief{
	color: #FFFFFF;
	top: -20px;
	position: relative;
	font-size: 85%;
	}

/* Mail formulier button*/

.avia_ajax_form .button{
	border-bottom-width: 0px;
	padding: 8px 20px;
	}

#top label{
	font-weight: normal;
	margin-bottom: 0px;
	}

#top .sidebar label, #top #blauwebalk_home label{
	display: none;
	}


	

@media only screen and (min-width: 1141px) and (max-width: 1340px) {
	#top #main .sidebar{
	right: -50px !important;
	min-width: 219px;
	top: 0px;
	}
	
	.inner_sidebar{
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 50px;
	}
	
	.responsive #main .container_wrap:first-child{
	margin-top: -21px;
	
	}


}




@media only screen and (min-width: 990px) and (max-width: 1140px) {
	#top #main .sidebar{
	right: -50px !important;
	min-width: 189px;
	top: 0px;
	}
	
	.inner_sidebar{
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 50px;
	}
	
	.responsive #main .container_wrap:first-child{
	margin-top: -21px;
	
	}


}

	
@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	#top #main .sidebar{
	right: -50px !important;
	min-width: 132px;
	top: 0px;
	}
	
	.inner_sidebar{
	margin-right: 15px;
	margin-left: 15px;
	}
	
	.responsive #main .container_wrap:first-child{
	margin-top: -21px;
	
	}
	
}

/* Text shadow in sliders */

.shadow{
	text-shadow: 1px 1px 2px #444444;
	}

/* Sectoren pagina icoon omhoog schuiven */
.sector_icon{
	top: -25px;
	}

/* Footer aanpassingen */

#footer .widgettitle, #footer textwidget{
	color: #999999 !important;
	margin-bottom: 10px;
}

/* Logo verschalen ipad */

@media only screen and (min-width: 990px) and (max-width: 1140px) and (-webkit-min-device-pixel-ratio: 1){
	.responsive .logo a,.responsive .logo img {
	min-height: 75px !important;
	}
	
	#header_main .container{
	height: 80px !important;
	margin-bottom: -20px;
	margin-top: -20px;
	border: 0px solid red;
	}
	.responsive #main .container_wrap:first-child{
	margin-top: -55px;
	}
	
	.html_header_top.html_header_sticky #top #wrap_all #main{
	padding-top: 175px !important;
	}
}

	
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.responsive .logo a,.responsive .logo img {
	min-height: 120px !important;
	}
	
	#header_main .container{
	height: 125px !important;
	margin-bottom: 20px;
	}
	
	.html_header_top.html_header_sticky #top #wrap_all #main{
	padding-top: 180px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container_wrap{
	padding-top: 0px !important;
	}
}

@media only screen and (max-width: 767px) {
	.container_wrap{
	padding-top: 0px !important;
	}
}


/* Volgpagina Tel nr Of bel */

.of_bel{
	float: right;
	font-size: 90%;
	margin-top: -45px;
}

@media only screen and (max-width: 1140px) {
	.of_bel{
	float: left;
	font-size: 100%;
	margin-top: -20px;
	}
}

	
/*Menu*/
#header_main_alternate .main_menu{
	float: right;
	width: auto;
	}

/*Hoofdletter*/
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
	}
/*date time remove portfolio*/
.slide-content .slide-meta-time{
	display: none;
	}
	
.slide-meta{
	display: none;
	}
	

	
/* Header social */

#top #wrap_all .social_bookmarks, #top #wrap_all .social_bookmarks li{
	margin-top: 35px;
}

#top .social_bookmarks{
	margin: 0 0 0 -85px !important;
}

/* footer social */

.footer-social a{
	width: 50px;
	float: left;
	position: relative;
	display: block;
}

/* lijnen menu en achtergrondwit */

.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a {
    border-right-style: solid;
    border-right-width: 1px;
    font-size: 12px;
}

.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li:first-child a {
    border-left-style: solid;
    border-left-width: 1px;
}

#top #main .sidebar {
    padding-right: 50px !important;
	margin-right: 0px;
}

#header {
    background-color: #FFFFFF !important;
}

